lp:unity-gtk-module

Created by Ted Gould on 2014-10-28 and last modified on 2017-12-02
Get this branch:
bzr branch lp:unity-gtk-module
Members of Indicator Applet Developers can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Indicator Applet Developers
Project:
Unity GTK+ module
Status:
Development

Recent revisions

350. By CI Train Bot Account on 2017-12-02

Releasing 0.0.0+18.04.20171202-0ubuntu1

349. By Jeremy Bicha on 2017-12-02

Don't depend on GTK+ 2 to allow these GTK+ 2 modules to be pre-installed without requiring GTK+ 2 to be installed too

348. By CI Train Bot Account on 2017-08-17

Releasing 0.0.0+17.10.20170817-0ubuntu1

347. By Martin Wimpress on 2017-08-17

Properly limit the workaround to DnD windows only to complete the intended implementation for LP: #1710999. Thanks to Konstantin Putin. (LP: #1658996)

Approved by: Didier Roche

346. By CI Train Bot Account on 2017-08-16

Releasing 0.0.0+17.10.20170816-0ubuntu1

345. By CI Train Bot Account on 2017-08-16

Remove DnD windows from the hijack and always use RGBA visual in
realize. (LP: #1710999)

344. By Didier Roche on 2017-06-20

releasing package unity-gtk-module version 0.0.0+17.04.20170918-0ubuntu1

343. By Didier Roche on 2017-06-19

* Rename ubuntu-session systemd target to unity-session to inline with
  new session name:
  - ship unity-gtk-module service symlink in the new systemd target.
  - Breaks against older version of ubuntu-session, now that unity-session
    provides that new systemd target name.

342. By CI Train Bot Account on 2017-04-03

Releasing 0.0.0+17.04.20170403-0ubuntu1

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:unity-gtk-module/14.10
This branch contains Public information 
Everyone can see this information.